
* {
	margin: 0;
}
html, body {
	height: 100%;
}

* html .clear { 		/* IE6 */
	height 1%;
}

body {
	height:100%;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	font-size: 62.5%;
	background-color:#000;
	background-image: url(../images/layout/bg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
}

@font-face {
	font-family: 'Gill Sans Light';
		src:	url('../css/fonts/gillsansstd-light-webfont.eot');
		src:	local('?'), 
				url('../css/fonts/gillsansstd-light-webfont.woff') format('woff'),
				url('../css/fonts/GillSansStd-Light.otf') format('opentype');
}

/* links
------------------------------------------------------------------*/

a {
	-webkit-transition: color 0.7s;	
	-moz-transition: color 0.7s;
	-o-transition: color 0.7s;
	transition: color 0.7s
}

a:link, a:visited {
	color: #fff;
	outline: none;
	border-style: none;
}

a:hover {
	color: #39c;
}

/* page structure
----------------------------------------------------------------- */

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 1162px;
	margin: 0 auto -117px;
}

#header {
	position:relative;	 	/* label position parent */
	padding-top:57px;
}

#main {
	float:right;
	width:770px;
/* 	margin-left:0 0 0 392px; */
}

#photosmain {
	float:right;
	width:1162px;
	margin-left:0;
}

#secondary {
	width:360px;
	margin-top:0;
	margin-left:0;
	float:right;
}

.aside {
	float:left;
	height: auto;
	width:360px;

}

#email {
	width:360px;
	margin-top:0;
	margin-left:0;
/*	float:left;
*/}

#footer {
	height:117px;
	background-image:url(../images/layout/transbluefoot2.png);
	clear:both;
}

/* header
----------------------------------------------------------------- */

#tblabel {
	width:95px;
	height:95px;
	background-image:url(../images/layout/tbLabel.png);
	position:absolute;
	top: 37px;
}

h1#headtype {
	font-family:'Gill Sans Light', 'Microsoft Sans Serif', sans-serif;
	font-size:80px;
	color:#FFF;
	float:right;
}

h1#headtype a:hover {
	color:#fff;
}

/* nav
----------------------------------------------------------------- */

#nav {
	width:1162px;
	clear:both;
}

#nav li {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	letter-spacing:1px;
	color:#fff;
	-webkit-transition: background-color 0.3s ease-out;
	-moz-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out;
}

#nav li:hover {
	background-color:#89002b;
}

#nav li.current,
.shop #nav li.shop,
.music #nav li.music,
.tour #nav li.tour,
.news #nav li.news,
.arts #nav li.arts,
.videos #nav li.videos,
.photos #nav li.photos,
.bio #nav li.bio,
.press #nav li.press,
.contact #nav li.contact,
.links #nav li.links,
.home #nav li.home {
	background-color:#89002b;
}

#nav li a {
	display:block;
	color:#fff;
	padding: 10px 31px;
}

#nav li a:hover {
	color:#fff;
}

/* main styles
----------------------------------------------------------------- */

#main div.box {
	width:730px;
	background-image:url(../images/layout/transwhite.png);
	margin:0 0 36px auto;
	padding-top:1px;
	padding-bottom:1px;
}

#photosmain div.box {
	background-image:url(../images/layout/transwhite.png);
	margin:0 0 36px auto;
	padding-top:1px;
	padding-bottom:1px;
}

.boxinner {
	position:relative;
	margin:8px;
}

#main div.box .boxinner {
	min-width: 714px;
}

h1 {
	font-family:'Gill Sans Light', 'Microsoft Sans Serif', sans-serif;
	font-size:80px;
	letter-spacing:2px;
	color:#FFF;
}

h2 {
	display:block;
	font-family:'Gill Sans Light', 'Microsoft Sans Serif', sans-serif;
	font-size:28px;
	letter-spacing:2px;
	line-height:40px;
	color:#f4f4f4;
	background-color:#000;
	padding:10px 25px 6px 25px;
}

h3 {
	display:block;
	font-family:'Gill Sans Light', 'Microsoft Sans Serif', sans-serif;
	font-size:22px;
	letter-spacing:1px;
	line-height:40px;
	color:#15499f;
	background-color:#000;
	padding:10px 25px 6px 25px;
}

iframe {
	max-width: 100%;
}


.subh2 {
	font-size:22px;	
	color:#FC0;
	line-height:30px;
}

.o {
	color:#be7865;	
}

.instores {
	font-family:Helvetica, "Arial Black", Gadget, sans-serif;
	font-weight:bold;
	font-size:32px;
	color:#FFF;
	padding-left:75px;
	background-color: transparent;
}

.subject {
	font-family:Helvetica, "Arial Black", Gadget, sans-serif;
	font-weight:bold;
	font-size:32px;
	color:#FFF;
	padding-left:25px;
	background-color: transparent;
}

#player {
	display:block;
	width:580px;
	height:385px;
}

.albumcontent {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color:#CCC;
	padding:15px 25px;
	background-image:url(../images/layout/transblueover.png);
}

.maincontent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color:#CCC;
	padding:15px 25px 0 25px;
	background-image:url(../images/layout/transblueover.png);
}

.newalbumimages {
	position:absolute;
	top:-95px;
	right:25px;
	margin-left:20px;
	-webkit-box-shadow:-2px 2px 4px #000;
	-moz-box-shadow:-2px 2px 4px #000;
	box-shadow:-2px 2px 4px #000;
}

.contentimages {
	position:relative;
	top:-15px;
	float:right;
	margin-left:20px;
	-webkit-box-shadow:-2px 2px 4px #000;
	-moz-box-shadow:-2px 2px 4px #000;
	box-shadow:-2px 2px 4px #000;
}

.imagegallery {
	padding:10px;
	background-image:url(../images/layout/transblueover.png);
}		

.imagegallery div {
	width:276;
	padding:14px;
	background-color:#000;
}	

.gallery {
	margin:1px;
	width:248px;
	height:171px;
	border:solid 14px #000;
}
.vertcontainer {
	float:right;
	width:248px;	
}
.vertical {
	
}

.modal{
	margin:1px;
	width:248px;
	height:171px;
	border:solid 14px #000;
}

.newalbumclearright {
	margin-right:320px;
}

.fullwidth {
	margin-right:0;	
}

.newlabel {
	position:absolute;
	left:-45px;
	top:-140px;
	padding:0;
}

.outsidelinks {
	display:block;
	float:left;
	width:166px;
	text-decoration:underline;
}

.outsidelinks a {
	display:block;
	text-decoration:underline;
}

#main .contact {
	float:left;
	width:220px;
	height: 130px;
	margin-bottom:25px;
}

#main .contact p.black {
	 font-size: 1.5em;
	 margin-bottom: 5px;
}

#socialinks img {
	background: #fff;
	vertical-align: middle;
	margin-right: 5px;
}

/* secondary styles
----------------------------------------------------------------- */

#secondary div.box {
	width:360px;
	background-image:url(../images/layout/transwhite.png);
	margin:0 auto 10px 0;
	padding-top:1px;
	padding-bottom:1px;
}

.secondarycontent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color:#CCC;
	padding:15px 20px;
	background-color:#000;
}

.secondarycontent li {
	display:block;
	padding:4px;
	
}

.secondarycontent li:hover {
	background-color:#89002b;
}

.secondarycontent:nth-child(odd) {
  	background-color:#252525;
}

.mp3player {
	padding:16px 8px 8px 8px;
	background-color:#000;
}

.join {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	letter-spacing:1px;
	color:#F00;
}

.email {
	display:block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	letter-spacing:1px;
	color:#fff;
}

.input {
	width:273px;
	height:22px;
	margin:15px;
	background-color:#999;
	border:1px solid #fff;
	letter-spacing:1px;
	padding-left:10px;
	-webkit-transition:background-color .5s ease;
	-moz-transition:background-color .5s ease;
	-o-transition:background-color .5s ease;
	transition:background-color .5s ease;
}

.input:focus {
	width:273px;
	height:22px;
	border-width:1px;
	border-color:#F00;
	border-style:solid;
	background-color:#FAFAFA;
}

.inputTxt {
	width:273px;
	height:100px;
	margin:15px;
	background-color:#999;
	border:1px solid #fff;
	letter-spacing:1px;
	padding-left:10px;
	-webkit-transition:background-color .5s ease;
	-moz-transition:background-color .5s ease;
	-o-transition:background-color .5s ease;
	transition:background-color .5s ease;
}

.inputTxt:focus {
	width:273px;
	height:100px;
	border-width:1px;
	border-color:#F00;
	border-style:solid;
	background-color:#FAFAFA;
}

#tablemusic {
	width:300px;
}

#tablemusic td {
	padding:4px 20px;
}

.albumcontainer {
	position:relative;
	width:328px;
	margin-bottom:36px;
}

#albumleft{
	float:left;
	width:160px;
	margin-right:20px;
}

#albumright {
	float:right;
	width:110px;
}

.albumright img {
	border:1px solid #666;
}

.title {
	font-size:10px;
	font-weight:bold;
	color:#999;	
}

.info {
	color:#fff;	
}

/* video styles
----------------------------------------------------------------- */

#main div.video {
	width:612px;
	background-image:url(../images/layout/transwhite.png);
	margin:0 0 36px 40px;
	padding-top:1px;
	padding-bottom:1px;
}

.videoboxinner {
	margin:16px;
}

.videoinfo {
	position:absolute;
	width:290px;
	left:115px;
	border:solid 1px #fff;
}

#photosmain div.video {
	width:1162px;
	margin:8px 0 0 0;
	padding-top:1px;
	padding-bottom:1px;
}

#photosmain .videoboxinner {
	display:inline;
	margin:12px 12px 8px 0;
}

/* tour styles
----------------------------------------------------------------- */

.tourcontent {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:200%;
	color:#CCC;
	padding:15px 25px 0 25px;
	background-color:#000;
}

#table {
	width:665px;
}
.touring-schedule td:first-child {
	white-space: nowrap;
}

#table td {
	padding:4px 20px;
}

td a:link {
	text-decoration:underline;	
}

td a:hover {
	color:#39c;	
}

td a:visited {
	text-decoration:underline;	
}

#tablehead {
	background-color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	letter-spacing:2px;
}

#comphead {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	letter-spacing:2px;
}

.row {
	padding:0 10px;
	-webkit-transition: background-color 0.4s;	
	-moz-transition: background-color 0.4s;
	-o-transition: background-color 0.4s;
	transition: background-color 0.4s
}

.row:nth-child(odd) {
  	background-color:#252525;
}

/*
.row:hover {
	background-color:#89002b;
}
*/

/* press styles
----------------------------------------------------------------- */
.reviews {
	display:block;
	line-height:200%;
	text-decoration:underline;
}

.reviewlinks {
	float:left;
	width:190px;
}

/* footer
----------------------------------------------------------------- */

#footercontainer {
	width: 1162px;
	height: 110px;
	margin:0 auto;
}

.footlabel {
	float:left;
}

.footlabel img {
	position:relative;
	top:6px;
}

#footcontent {
	position:relative;

	height:110px;
	margin:4px 0 0 20px;
}

#footnav {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	letter-spacing:2px;
	margin-left: 125px;
	width: 500px;
}

#footnav li {
	float:left;
	width:165px;
	margin:4px 0;
}

.shop #footnav li.shop a,
.music #footnav li.music a,
.tour #footnav li.tour a,
.news #footnav li.news a,
.arts #footnav li.arts a,
.videos #footnav li.videos a,
.photos #footnav li.photos a,
.bio #footnav li.bio a,
.press #footnav li.press a,
.contact #footnav li.contact a,
.links #footnav li.links a,
.home #footnav li.home a {
	color: #39c;
}

.credit {
	position: absolute;
	right: 0;
	bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	color: #4088b5;
}
.credit a {
	color: #4088b5;
}

/* misc
----------------------------------------------------------------- */

a img {
	border: none;
}

.clearfix:after {			/* self-clear floats */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearboth {
	clear:both;	
}

.txtindent {
	text-indent:-9999px;	
}

.floatleft {
	float:left;	
}

.floatright {
	float:right;	
}

.block {
	display:block;	
}

.red {
	color:#F00;	
}

.white {
	color:#FFF;
}

.black {
	color:#000;	
}

.grey {
	color:#CCC;	
}

.hr {
	width:100%;
	height:2px;
	background-image:url(../images/layout/hr.gif);
	background-repeat:repeat-x;
	clear:both;
}

.contentlink {
	position:relative;
	display:inline;
	padding-left:17px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	letter-spacing:1px;
}

.positionlink {
	padding-left:375px;
	width:40%;
	
}

.linkicon {
	position:relative;
	top:4px;
	padding-left:10px;
}

.albumlink {
	padding: 0;
}

.linkscolumns > div {
	float: left;
	width: 33%;
}

.pmargs ol {
	list-style: decimal;
	margin-left: 2em;
}
.pmargs p {
	margin-bottom: 1em;
}

@media (max-width: 1199px) {
	
	#footercontainer,
	#nav,
	#photosmain,
	#wrap {
		width: 960px;
	}
	
	#main {
		width: 568px;
	}
	body.videos #main {
		width: 100%;
		position: relative;
	}
	#main div.box {
		width: 528px;
	}
	#main div.box .boxinner {
		min-width: 512px;
	}
	#main div.video.responsive {
		width: 528px;
	}
	body.videos #main div.video {
		float: right;
	}
	
	#nav li a {
		padding: 10px 20px;
	}
	
	#table {
		width: auto;
	}
	
	.newalbumclearright {
		margin-right: 0;
	}
	.newalbumimages {
		position: static;
		margin: 0 0 1em 0;
	}
	
	.positionlink {
		padding: 1em 0 0 0;
		width: 100%;
	}
	
	.tourcontent {
		padding: 0;
	}
	
	.videoinfo {
		left: 0;
	}
	
}